/*
 * OutputDataSlotXY.java
 *
 * Created on Ketvirtadienis, 2007, Sausio 25, 17.13
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package Main.data;

public class OutputDataSlotXY
{
	private double mX;
	private double mY;
	
	public OutputDataSlotXY()
	{
		mX= 0;
		mY= 0;
	}
	
	public OutputDataSlotXY(double x, double y)
	{
		mX= x;
		mY= y;
	}
	
	public void setX(double x)
	{
		mX= x;
	}
	public double getX()
	{
		return mX;
	}
	
	public void setY(double y)
	{
		mY= y;
	}
	public double getY()
	{
		return mY;
	}
	
}

